@font-face {
  font-family: "Anton-Regular";
  src: url(../fonts/Anton-Regular.eot);
  src: url(../fonts/Anton-Regular.eot?#iefix) format("embedded-opentype"),
    url(../fonts/Anton-Regular.otf) format("otf"),
    url(../fonts/Anton-Regular.svg#Anton-Regular) format("svg"),
    url(../fonts/Anton-Regular.woff) format("woff"),
    url(../fonts/Anton-Regular.ttf) format("truetype"),
    url(../fonts/Anton-Regular.woff2) format("woff2");
}

@font-face {
  font-family: "Manrope-Regular";
  src: url(../fonts/Manrope-Regular.eot);
  src: url(../fonts/Manrope-Regular.eot?#iefix) format("embedded-opentype"),
    url(../fonts/Manrope-Regular.otf) format("otf"),
    url(../fonts/Manrope-Regular.svg#Manrope-Regular) format("svg"),
    url(../fonts/Manrope-Regular.woff2) format("woff2"),
    url(../fonts/Manrope-Regular.woff) format("woff"),
    url(../fonts/Manrope-Regular.ttf) format("truetype");
}

@font-face {
  font-family: "Manrope-Bold";
  src: url(../fonts/Manrope-Bold.eot);
  src: url(../fonts/Manrope-Bold.eot?#iefix) format("embedded-opentype"),
    url(../fonts/Manrope-Bold.otf) format("otf"),
    url(../fonts/Manrope-Bold.svg#Manrope-Bold) format("svg"),
    url(../fonts/Manrope-Bold.woff2) format("woff2"),
    url(../fonts/Manrope-Bold.woff) format("woff"),
    url(../fonts/Manrope-Bold.ttf) format("truetype");
}
@font-face {
  font-family: "Manrope-SemiBold";
  src: url(../fonts/Manrope-SemiBold.eot);
  src: url(../fonts/Manrope-SemiBold.eot?#iefix) format("embedded-opentype"),
    url(../fonts/Manrope-SemiBold.otf) format("otf"),
    url(../fonts/Manrope-SemiBold.svg#Manrope-SemiBold) format("svg"),
    url(../fonts/Manrope-SemiBold.woff2) format("woff2"),
    url(../fonts/Manrope-SemiBold.woff) format("woff"),
    url(../fonts/Manrope-SemiBold.ttf) format("truetype");
}

@font-face {
  font-family: "Manrope-ExtraBold";
  src: url(../fonts/Manrope-ExtraBold.eot);
  src: url(../fonts/Manrope-ExtraBold.eot?#iefix) format("embedded-opentype"),
    url(../fonts/Manrope-ExtraBold.otf) format("otf"),
    url(../fonts/Manrope-ExtraBold.svg#Manrope-ExtraBold) format("svg"),
    url(../fonts/Manrope-ExtraBold.woff) format("woff"),
    url(../fonts/Manrope-ExtraBold.woff2) format("woff2"),
    url(../fonts/Manrope-ExtraBold.ttf) format("truetype");
}
